Brains
List visible Brains
GET /v1/brains · SDK listBrains · CLI deployments brain list
GET
Requires brains:read.
tenantJwtheader
AuthorizationBearer <token>Tenant JWT carrying organization, project, and environment claims.
cursor?stringLength
1 <= length <= 4096limit?integerRange
1 <= value <= 100status?stringValue in
"active""archived""erasing"x-deployments-organization*stringMatch
^[0-7][0-9A-HJKMNP-TV-Z]{25}$BrainPageResponse
application/json- response
items*array<>nextCursor?|nullcurl -X GET "https://example.com/v1/brains" \ -H "x-deployments-organization: string"{ "items": [ { "createdAt": "string", "id": "string", "kind": "company", "name": "string", "organizationId": "string", "ownerPrincipalId": "string", "ownershipGeneration": 0, "schemaVersion": 0, "sensitivity": "confidential", "slug": "string", "status": "active", "updatedAt": "string", "version": 0 } ], "nextCursor": "string"}